= form_for note do |f|
  - if note.errors.any?
    .error_explanation
      %h2 #{pluralize(note.errors.count, 'error')} prohibited this note from being saved:
      %ul
        - note.errors.full_messages.each do |message|
          %li= message

  .field
    = f.label :content
    = f.text_area :content
  .actions
    = f.submit 'Save'
